
Grupo 4 2019 - Feature #743

Feature # 737 (New): Implementación de los movimientos 

Movimientos Automaticos

08/29/2019 11:14 AM - Cristian Fritis

Status: New Start date: 09/10/2019

Priority: Normal Due date: 10/22/2019

Assignee: Kevin Rodriguez % Done: 100%

Category:  Estimated time: 7.50 hours

Target version:  Spent time: 0.00 hour

Description

Se programa funciones para realizar movimientos automáticos a través de una secuencia de instrucciones

History

#1 - 09/26/2019 09:13 AM - Cristian Fritis

- Due date changed from 09/12/2019 to 10/03/2019

#2 - 09/26/2019 09:16 AM - Cristian Fritis

- % Done changed from 0 to 50

#3 - 10/15/2019 06:10 PM - Cristian Fritis

- % Done changed from 50 to 90

#4 - 10/15/2019 06:22 PM - Cristian Fritis

- Due date changed from 10/03/2019 to 10/22/2019

- Estimated time changed from 3.00 to 7.50

#5 - 01/06/2020 07:37 PM - Cristian Fritis

- % Done changed from 90 to 100
